Subject: Re: RESPONSE REQUIRED: Order Verification for Designer Living Order D235210D19
From: Mary Rossi <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Tue, 23 May 2023 13:41:23 +0000

Yes this is correct.. I had it sent to a different address than my billing address.

Thanks

Sent from my iPhone

On May 23, 2023, at 9:31 AM, Customer Service [email-masked] <[email-masked]> wrote:

Hello Mary-

I am contacting you with Designer Living Customer Service. I left you a voicemail yesterday, 5/22 and again today, 5/23 in regards to needing verification of an order that was placed on Order # D235210D19.  This order went into error status due to different billing and shipping addresses.  When there is an order at which the billing address does not match the shipping address, we contact the customer to verify that this is a valid purchase. This is an effort to prevent Credit Card fraud, and to give our customers a secure shopping experience.

To verify this order, please respond back to this email or contact our customer service team at 1-888-879-8790 M-F 7am-3:30pm PST.  As mentioned on my voicemail, you may also contact me directly at 925-583-9307, as I will ultimately be the one releasing this order once verified.

Please note we can only hold the order in our system for 72 business hours.  If this purchase is not verified by Wednesday, 5/24/23, this order will be cancelled Thank you.

Best Regards,
Helita

Designer Living Customer Service

1-888-879-8790

925-583-9307